(function (lib, img, cjs) {

var p; // shortcut to reference prototypes
var rect; // used to reference frame bounds

// library properties:
lib.properties = {
	width: 900,
	height: 600,
	fps: 30,
	color: "#FFFFFF",
	manifest: [
		{src:"images/loader.png", id:"loader"}
	]
};

// stage content:
(lib.index = function() {
	this.initialize();

	// 3203.psd
	this.contaner = new lib.exerciseContainer();
	this.contaner.setTransform(916.5,387,1,1,0,0,0,916.5,389);

	this.addChild(this.contaner);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(450,298,1,1);
p.frameBounds = [rect];


// symbols:
(lib.loader = function() {
	this.initialize(img.loader);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,56,53);


(lib.exerciseContainer = function(mode,startPosition,loop) {
if (loop == null) { loop = false; }	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_0 = function() {
		var config = {	
			title: '',
			type: 'animation',
			container: this
		}
		exerciseOnInit(config);
		this.stop();
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(1));

	// as
	this.instance = new lib.loader();
	this.instance.setTransform(0,0,0.018,0.019);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = rect = new cjs.Rectangle(0,0,1,1);
p.frameBounds = [rect];

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;